package com.zj365.health.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.health.R
import com.xty.network.model.XdInfoBean


class XdHistoryAdapter:BaseAdapter<XdInfoBean>(R.layout.item_xd_history) {
    override fun convert(holder: BaseViewHolder, item: XdInfoBean) {
        holder.setText(R.id.mTitle, if(item.state == "正常") "未见异常" else item.state)
              .setText(R.id.mTime,item.createTime)
    }
}